[Genaral Settings]
DelTasKAfterPrint=0
Language=1
MachineType=2
File Open Directory=D:\666
Share Directory=
LogoFlag=高速连续供墨输出中心
LogoInco=1
EnlastCut=0
CheckInkCurValue=0
CheckInkMaxValue=3500000.000000
AutoDraw=0

[InkJet_HP11]
bjetEnable0=1
bjetEnable1=1
bjetEnable2=1
bjetEnable3=1
bjetEnable4=0
bjetEnable5=0
bjetEnable6=0
bjetEnable7=0
jetXOffset0=0
jetXOffset1=-361
jetXOffset2=600
jetXOffset3=900
jetYOffset0=154
jetYOffset1=154
jetYOffset2=150
jetYOffset3=150
jetDist=35
YStep0=1000
YStep1=2680
YStep2=3020
YStep3=4030
YStep4=1000
YStep5=2680
YStep6=3020
YStep7=4030
LeftSegLenForDataRvs0=2000
LeftSegLenForDataRvs1=2000
LeftSegLenForDataRvs2=1500
RightSegLenForDataRvs0=2000
RightSegLenForDataRvs1=2000
RightSegLenForDataRvs2=1500
DataRvsInLeftSeg0=2
DataRvsInLeftSeg1=3
DataRvsInLeftSeg2=1
DataRvsInRightSeg0=2
DataRvsInRightSeg1=0
DataRvsInRightSeg2=1
DataRvsInMidSeg00=10
DataRvsInMidSeg01=11
DataRvsInMidSeg02=6
DataRvsInMidSeg10=10
DataRvsInMidSeg11=11
DataRvsInMidSeg12=6
DataRvsInMidSeg20=10
DataRvsInMidSeg21=8
DataRvsInMidSeg22=6
DataRvsInMidSeg30=10
DataRvsInMidSeg31=8
DataRvsInMidSeg32=6
RunRangeMinRvs0=0
RunRangeMinRvs1=2
RunRangeMinRvs2=0
RunRangeMaxRvs0=-9
RunRangeMaxRvs1=-10
RunRangeMaxRvs2=-6
RunRangeMin=18
WorkingJetNum=2
JetTolWidth=300
RunSpeed=2
StepMotoSpeed=1
PrintBlack=0
MachIp=192.168.1.168
MachWg=192.168.1.1
MachMac=B1

[InkJet_HP45]
bjetEnable0=1
bjetEnable1=1
bjetEnable2=1
bjetEnable3=1
bjetEnable4=0
bjetEnable5=0
bjetEnable6=0
bjetEnable7=0
jetXOffset0=0
jetXOffset1=394
jetXOffset2=708
jetXOffset3=354
jetYOffset0=150
jetYOffset1=150
jetYOffset2=150
jetYOffset3=150
jetDist=50
YStep0=700
YStep1=1440
YStep2=1800
YStep3=2400
YStep4=1000
YStep5=2010
YStep6=3020
YStep7=4030
LeftSegLenForDataRvs0=2000
LeftSegLenForDataRvs1=2000
LeftSegLenForDataRvs2=1500
RightSegLenForDataRvs0=2000
RightSegLenForDataRvs1=2000
RightSegLenForDataRvs2=1500
DataRvsInLeftSeg0=-4
DataRvsInLeftSeg1=5
DataRvsInLeftSeg2=10
DataRvsInRightSeg0=2
DataRvsInRightSeg1=-2
DataRvsInRightSeg2=10
DataRvsInMidSeg00=4
DataRvsInMidSeg01=8
DataRvsInMidSeg02=7
DataRvsInMidSeg10=4
DataRvsInMidSeg11=8
DataRvsInMidSeg12=7
DataRvsInMidSeg20=12
DataRvsInMidSeg21=10
DataRvsInMidSeg22=7
DataRvsInMidSeg30=12
DataRvsInMidSeg31=0
DataRvsInMidSeg32=7
RunRangeMinRvs0=5
RunRangeMinRvs1=10
RunRangeMinRvs2=0
RunRangeMaxRvs0=-5
RunRangeMaxRvs1=-5
RunRangeMaxRvs2=-6
RunRangeMin=10
WorkingJetNum=2
JetTolWidth=300
RunSpeed=2
StepMotoSpeed=1
PrintBlack=0
MachIp=192.168.1.168
MachWg=192.168.1.1
MachMac=B1

[InkJet_HP11_PlotSettings]
MachIp=192.168.1.100
fXJetDesignLength=1000.0000
fYJetDesignLength=1000.0000
fXJetMeasureLength=1000.0000
fYJetMeasureLength=1000.0000
PageWidth=2200.0000
SpaceBetweenPages=10
Cut2Page=0
PageJoinLine=0
Space=0
Rotate=0
Mirror=0
PenWidth=4
Delay1=600
CutStartAddr=163
CutEndAddr=214
TimeWait=1000
knifepress=85
SkipRate=0.000000

[InkJet_HP45_PlotSettings]
MachIp=192.168.1.168
fXJetDesignLength=1000.0000
fYJetDesignLength=1000.0000
fXJetMeasureLength=1000.0000
fYJetMeasureLength=1000.0000
PageWidth=1500.0000
SpaceBetweenPages=10
Cut2Page=0
PageJoinLine=0
Space=10
Rotate=0
Mirror=0
PenWidth=2
Delay1=600
CutStartAddr=163
CutEndAddr=214
TimeWait=1000
knifepress=80
SkipRate=0.000000
